// InputCameraIDDlg.cpp
//

#include "stdafx.h"
#include "sttrgdisplay.h"
#include "InputCameraIDDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CInputCameraIDDlg
CInputCameraIDDlg::CInputCameraIDDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CInputCameraIDDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CInputCameraIDDlg)
	m_szCameraName = _T("");
	m_dwCameraNumber = 0;
	//}}AFX_DATA_INIT
}

void CInputCameraIDDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CInputCameraIDDlg)
	DDX_Text(pDX, IDC_EDIT_CAMERA_NAME, m_szCameraName);
	DDV_MaxChars(pDX, m_szCameraName, 120);
	DDX_Text(pDX, IDC_EDIT_CAMERA_NUMBER, m_dwCameraNumber);
	//}}AFX_DATA_MAP
}

BEGIN_MESSAGE_MAP(CInputCameraIDDlg, CDialog)
	//{{AFX_MSG_MAP(CInputCameraIDDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CInputCameraIDDlg
